 /*FONTS */
 /* manually duplicated from refresh site - DS 11/19/2020 10:48am CST */

@font-face {
    font-family: 'ObviaWideBook';
    src: url('/ObviaWideBook.woff') format('woff'),
        url('/ObviaWideBook.woff2') format('woff2');
}

@font-face {
    font-family: 'ObviaWideBlack';
    src: url('/ObviaWideBlack.woff') format('woff'),
        url('/ObviaWideBlack.woff2') format('woff2');
}

/* PRIMETIME OVERRIDES */
.pt-header .team-logo { vertical-align: baseline; }

html, body, .navbar { font-family:'ObviaWideBook', sans-serif !important }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-family:'ObviaWideBlack', sans-serif !important }

 /*HEADER */
.header-top .header-text { display:none }
.navbar.navbar-secondary .navbar-brand { font-size:30px; font-weight:900; color:var(--color-secondary) !important }
.navbar.navbar-secondary .links .nav-item { text-transform:capitalize }
.header-navbars > .header-middle { display:none !important }
.section.header { background-size:100% 100% }
.section.header .navbar-primary-social a:hover, 
.section.header .navbar-primary-social a:active, 
.section.header .navbar-primary-social a:focus { color:var(--color-secondary) !important }
@media (min-width:992px) {
    .navbar.navbar-primary li.dropdown > .dropdown-menu { background-color:rgba(255, 94, 0, 0.95) !important; border:none }
    .navbar.navbar-primary ul.navbar-nav > li.nav-item a.nav-link { position:relative }
    .navbar.navbar-primary ul.navbar-nav > li.nav-item:hover a.nav-link { color:var(--color-secondary) }
    .navbar.navbar-primary ul.navbar-nav > li.nav-item:hover a.nav-link::before { content:""; position:absolute; bottom:0; left:0; right:0; margin:auto; width:100%; height:5px; background:var(--color-secondary) }
    .nav-item.item-1 .dropdown-menu > div > ul { flex-wrap:wrap !important;  }
    .nav-item.item-1 .dropdown-menu > div > ul > .item { max-width:50% }
    .nav-item.item-1 .dropdown-menu > div > ul > .wiki { width:100% }
    .nav-item.item-1 .dropdown-menu > div > ul > li.item:nth-child(3)::before { content:""; background:url(/images/setup-redesign/c2c_white_logo.png); background-repeat:no-repeat; right:50px; position:absolute; width:459px; height:279px }
}
@media (max-width: 991px) {
    .navbar.navbar-secondary .navbar-brand { font-size:1.25rem }
    .navbar.navbar-primary .navbar-dark .navbar-toggler:hover, 
    .navbar.navbar-primary .navbar-dark .navbar-toggler:focus, 
    .navbar.navbar-primary .navbar-dark .navbar-toggler:active { color:var(--color-success) !important } 
    .navbar.navbar-primary .site-title { display:none !important }
    .navbar.navbar-primary .navbar-toggler,
    .navbar.navbar-primary .navbar-toggler:hover,
    .navbar.navbar-primary .navbar-toggler:focus,
    .navbar.navbar-primary .navbar-toggler:active { color:var(--color-secondary); border-color:var(--color-secondary) }
    .navbar.navbar-secondary .navbar-toggler { color:rgba(255,255,255,.5); border-color:rgba(255,255,255,.5) }
}
@media only screen and (max-width: 1199px) and (min-width: 991px) {
    .nav-item.item-1 .dropdown-menu > div > ul > .item { max-width:100% }
    .nav-item.item-1 .dropdown-menu > div > ul > li.item:nth-child(3)::before { right:0; left:0; margin:auto; bottom:10px; }
    .navbar.navbar-primary li.dropdown > .dropdown-menu { padding-bottom:260px }
}
@media only screen and (min-width: 1024px) {
    .section.header { padding-top:100px }
    .mod-site-header.style6 .navbar.navbar-primary .navbar-logo img { max-height:145px }
    .mod-site-header.style6 .navbar.navbar-primary .navbar-logo { margin-top: -100px; margin-bottom:0; }
}
@media (min-width:1099px) {
    .navbar-nav.navbar-primary-social { font-size:22px }
    .navbar.navbar-primary  ul.navbar-nav > li.nav-item { font-size:21px; font-weight:900 }
}

/* MEMBER LOGOS*/
.member-logos { position:absolute; top:30px; right:0; left:0; z-index:4; max-width:1140px; margin:auto; background:#fff }
.member-logos ul { justify-content: flex-end; list-style:none;margin:0; display: flex;flex-wrap: wrap; }
.member-logos li { position:relative; line-height:60px; text-align:center; }
.member-logos li a { display:block; height:60px; min-width: 77px; color:#fff; border-right:1px solid #d1d1d1 }
.member-logos li:first-child a { border-left:1px solid #d1d1d1 }
.member-logos li a img { max-width:none; height:60px; vertical-align:middle; transition:all 0.5s ease 0s }
.member-logos li a:hover > img { transform:scale(1.2) }
.member-logos a { color:#fff }
#member-logos-heading { display:none }

@media only screen and (min-width:1024px) {
    .member-logos li a span { visibility:hidden; opacity:0; line-height:1; color:#fff; padding:6px 20px; white-space:nowrap; text-transform:none; background-color:var(--color-secondary); border-radius:5px; position:absolute; top:0; left:50%; transform:translate(-50%, 0); z-index:1; }
    .member-logos li a:hover span { top:67px; visibility:visible; opacity:1; -webkit-transition:all 0.5s ease 0s; transition:all 0.5s ease 0s; }
}
@media only screen and (max-width:1023px) {
    .member-logos { display:none }
}
@media only screen and (max-width:1199px){
    .member-logos li a { min-width:66px }
    .member-logos li a img { height:55px }
}
@media only screen and (max-width:1250px){
    .member-logos li:last-of-type a span { white-space:normal; right:0; left:auto; transform:none }
}


/* ROTATOR */
.component.newsrotator { padding-top:15px }
.component.newsrotator .mod-news-rotator.style5 .story-box { background:rgba(0, 133, 173, 0.8) }
.component.newsrotator a[rel="wiki-link"],
.component.newsrotator font { color:#002649 }
.component.newsrotator a[rel="wiki-link"]:hover { color:#002649 }
.mod-news-rotator.style5 .next, 
.mod-news-rotator.style5 .prev { width:50px; height:50px; border-radius:50% }
@media (min-width: 992px) {
    .mod-news-rotator.style5 .slick-slide { margin:0 15px }
}
@media only screen and (min-width: 1200px) {
    .component.newsrotator .mod-news-rotator.style5 .prev { margin-left:-580px }
    .component.newsrotator .mod-news-rotator.style5 .next { margin-right:-580px }
}

/* SCOREBOARD */
.mod-scoreboard .card-footer { background:var(--color-primary) }
.mod-scoreboard .card-footer .btn-link { color:#fff }
.component.scoreboard .card .card-title { margin-bottom:15px !important; font-weight:900; font-size:15px; text-transform:uppercase }
.component.scoreboard .card .teams .name { font-weight:400!important }
.component.scoreboard .view-all-events {color:var(--color-success) !important; text-align:center; margin-top:20px }
.component.scoreboard .view-all-events i { margin-right:5px }
.component.scoreboard .view-all-events > a { color:var(--color-success) !important; text-decoration:none; font-size:16px; font-weight:400; text-transform:uppercase; letter-spacing:0.12em }
.component.scoreboard .component-heading { font-size:30px; font-weight:800 }

/*SOCIAL STREAM */
.component.socialstream { padding-top:20px }
.component.socialstream .component-heading { display:none }
.component.socialstream .card.social-network .card-title { margin-top:-55px; color:#fff; font-size:30px; font-weight:900; text-transform:uppercase }
.component.socialstream .mod-social.style2 .social-network .scrollable { padding:0; height:500px }
.instagram-feed > .feed > ul { padding:0 }
@media (max-width: 991px) {
    .component.socialstream .card.social-network { margin-top:65px }
}

/* FOOTER */
.footer-address p { font-size:18px; font-weight:700; color:var(--color-success) }
.footer-address .privacy-policy { display:block; font-size:14px; color:var(--color-success) }
.footer-contents > .p-4:first-of-type { border-bottom:1px solid #ebebeb; padding:0 !important; padding-top:1.5rem !important } 
.footer-contents .navbar-logos > ul > li { border-right:1px solid #ebebeb; border-top:none; padding:2rem !important }
.footer-contents .navbar-logos > ul > li:first-child {  border-left:1px solid #ebebeb }

/* INTERNAL PAGES */
.article-title { font-weight:700 }
.stats-leaders table { border:1px solid #dee2e6 }
.stats-container .table th.text-uppercase { background:var(--color-primary); color:#fff }
.team-stats .my-3 .d-flex .flex-fill { background:var(--color-primary); color:#fff }
.team-stats .tabs-container h5 { padding:5px; background:var(--color-primary); color:#fff }
.player-stats > .d-flex.bg-light .flex-fill { background:var(--color-primary); color:#fff }
.player-stats .tabs-container h5 { padding:5px; background:var(--color-primary); color:#fff }
.schedule-content.enhanced .team-name { font-size:14px }
.internal-page .staff-directory .page-heading {display:none;}
.internal-page .staff-directory .table { border-collapse: separate; }
.internal-page .staff-directory .table td[data-title="Name"], .internal-page .staff-directory .table td[data-title="Phone"] {width: 18%;}
.internal-page .staff-directory .table td[data-title="Title"] {width:35%;}



@media (min-width: 992px) {
    .stats-leaders-contents .col-xs-12.col-sm-6 > .d-flex { flex-wrap:wrap; flex-direction:row !important; margin-right:-15px; margin-left:-15px }
    .stats-leaders-contents .col-xs-12.col-sm-6 .flex-fill { flex:0 50% !important; padding-right:15px; padding-left:15px }
}

/* FULL STANDINGS */
.full-standings table,
table.stats-table { width:100%; margin-bottom:1rem; color:#212529 }
.full-standings table thead th,
table.stats-table thead th { background-color:var(--color-primary); border-color:var(--color-primary); color:#fff }
.full-standings table td, 
.full-standings table th,
table.stats-table td,
table.stats-table th { padding:.75rem; vertical-align:top; border-top:1px solid #dee2e6 }
.full-standings table tbody tr:hover,
table.stats-table tbody tr:hover { color:#212529; background-color:rgba(0,0,0,.075) }

.full-standings .container { position:relative; margin-top:10px; overflow:hidden }
.full-standings .container:first-child { margin-top:0 }
.full-standings .overflow > div { display:block; width:100%; overflow-x:auto; -webkit-overflow-scrolling:touch }
.full-standings table { border-collapse:collapse; width:100%; background:#FFF }
.full-standings td { width:65px; padding:5px; text-align:center; white-space:nowrap }
.full-standings td:first-child { text-align:left }
.stats-table .stats-header td,
.full-standings .stats-header td { background:var(--color-primary); color:#FFF; font-size:13px }
.stats-table .table-header td,
.full-standings .table-header td { background:var(--color-primary); color:#FFF; text-transform:uppercase; font-size:15px }
.full-standings .points { background:#808080; color: #fff; }
.full-standings .conf-field { background:#f5f5f5 } 
.full-standings .pinned { display:none }